Subject: RE: I would like to speak with you
From: [email-masked]
To: [email-masked]
Date: Mon, 25 Feb 2002 19:24:54 -0800 (PST)

i will call tomorrow (tuesday)

-----Original Message----- 
From: Shackleton, Sara 
Sent: Mon 2/25/2002 12:50 PM 
To: Ellenberg, Mark 
Cc: 
Subject: I would like to speak with you

Mark: 

I don't know what your schedule is this week but I want to discuss ENA's response to counterparties who do not respond to our request for settlement calculations and methodology (e.g., Goldman Sachs Capital Markets, L.P., J.Aron, etc.).  I understand that you may not be the lawyer to handle a response; this is a "protocol" issue.

Also, on the financial trading side, I have another "protocol" issue with respect to nonpayment by non-terminated counterparties (under the ISDA, GTC's or Master Energy Price Swap Agreement).  Specifically, let's discuss ENA's approach and use of a possible "test case" in this area.

Thanks. 

Sara Shackleton 
Enron Wholesale Services 
1400 Smith Street, EB3801a 
Houston, TX  77002 
Ph:  (713) 853-5620 
Fax: (713) 646-3490